List tag dimensions
curl --request GET \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/tags/dimensions \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/tags/dimensions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/tags/dimensions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dimensions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"defined_values": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"key": "<string>",
"value": "<string>",
"display_name": "<string>",
"archived_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"display_name": "<string>",
"deleted_at": "2023-11-07T05:31:56Z"
}
]
}""Tag Dimensions
List tag dimensions
Returns a list of tag dimensions for the business. Tag dimensions define the structure and constraints for tags.
GET
/
v1
/
businesses
/
{businessId}
/
tags
/
dimensions
List tag dimensions
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The UUID of the business to fetch tag dimensions for
Query Parameters
Whether to include deleted tag dimensions
Response
Tag dimensions retrieved successfully
List of tag dimensions
Show child attributes
Show child attributes
āI